micro_utils.dokka
0.15.1

# Latn

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Latn : IetfLanguageCode.Azerbaijani

## Types

AZ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AZ : IetfLanguageCode.Azerbaijani.Latn
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Azerbaijani.Latn

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AZ
Link copied to clipboard
Companion
Link copied to clipboard